/*---------------------------------------------
    Header Menu
---------------------------------------------*/

.navigator-wrapper,
.nav-area {
  width: 100%;
}

.overlay-enabled {
  /*position: inherit;*/
  overflow: hidden;
}

.header {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: #ffffff;
  -webkit-transition: min-height 0.3s ease;
  transition: min-height 0.3s ease;
  width: 100%;
  z-index: 3;
}

.header-menu-active .header {
  position: inherit;
}

.header-top-info {
  position: relative;
  z-index: 1;
}

.navigator-wrapper {
  position: relative;
}

@media only screen and (min-width: 783px) {
  body.admin-bar .header .sticky-menu {
    top: 32px;
  }
}

@media only screen and (max-width: 782px) and (min-width: 601px) {
  body.admin-bar .header .sticky-menu {
    top: 46px;
  }
}

.logo a,
.mobile-logo a,
.site-title {
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
  white-space: normal;
  max-width: 100%;
  height: auto;
  z-index: 9;
}

.logo a,
.mobile-logo a {
  margin: auto 0;
}

a.site-title {
  margin: auto 0 0;
}

.site-first-letter,
.site-last-letter {
  font-weight: bolder;
}

.logo a:focus {
  outline-width: 1px;
  outline-style: dotted;
}

.site-description {
  width: 100%;
  display: block;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.2;
  white-space: normal;
  margin: 0;
  padding-top: 0px;
}

.navbar-brand {
  padding: 0;
}

.logo img {
  width: auto;
  float: none;
  margin: 0;
}

.navbar-area:not(.pagination) {
  padding: 1.47rem 0;
  -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
}

.theme-menu {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  width: 100%;
  height: 100%;
}

.menubar {
  text-align: right;
  position: relative;
}

.not-included {
  color: red;
  display: block;
  font-size: 0.7em;
  line-height: 1;
  padding: 0 0 5px 0;
  margin-top: 1px;
}

.mobile-menu .not-included {
  margin-top: -6px;
}

.menubar .menu-wrap > li > a > .not-included {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  max-width: 100%;
  z-index: 1;
  bottom: -5px;
}

.header .widget_nav_menu li > a > .not-included,
.footer .widget_nav_menu li > a > .not-included,
.footer .menu-wrap > li > a > .not-included {
  display: contents;
  line-height: 0;
  width: 100%;
}

.footer .menu-wrap > li > a > .badge,
.menubar .menu-wrap > li > a > .badge {
  position: absolute;
  top: -18px;
  right: 0;
  left: 0;
  text-align: center;
  max-width: max-content;
  margin: 0 auto;
  z-index: 1;
}

.footer .menu-wrap > li > a > .badge:before,
.menubar .menu-wrap > li > a > .badge:before {
  transform: rotate(-90deg);
  left: 0;
  right: 0;
  bottom: -36px;
  margin: auto auto;
}

.badge {
  margin: 0 6px;
  position: relative;
  color: #ffffff;
  background-color: #492cdd;
  padding: 3px 6px;
  height: 25px;
  font-size: 12px;
  line-height: 1.6;
  display: inline-block;
}

.badge:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -15px;
  margin: auto 0;
  height: 0;
  width: 0;
  border: 10px solid transparent;
  border-right-color: #492cdd;
  z-index: -1;
}

.menubar ul.menu-wrap {
  display: inline-block;
}

ul.menu-wrap {
  list-style: none;
  margin: 0px;
  padding: 0px;
  display: block;
}

ul.menu-wrap li {
  list-style: none;
}

.menu-wrap > li > a,
.dropdown-menu li a {
  position: relative;
  display: block;
  font-size: 14px;
  font-weight: 400;
  /* letter-spacing: 0.3px; */
  text-align: inherit;
  z-index: 0;
  line-height: 30px;
}

.theme-mobile-nav .menu-wrap > li > a,
.theme-mobile-nav .dropdown-menu li a {
  font-size: 18px;
}

.menu-wrap > li a img {
  width: auto;
  height: 15px;
  display: inline-block;
  vertical-align: initial;
  margin: auto;
  margin-right: 5px;
  transform: translateY(1px);
}

.header .widget_nav_menu li.menu-item-has-children > a:after,
.footer .widget_nav_menu li.menu-item-has-children > a:after,
.footer .menu-wrap > li.dropdown > a:before,
.menubar .menu-wrap > li.dropdown > a:before {
  content: "\f107";
  font-family: fontawesome;
  position: absolute;
  top: 0;
  right: 8px;
  bottom: 0;
  display: flex;
  align-items: center;
  color: inherit;
}

.header .widget_nav_menu li.menu-item-has-children > a,
.footer .widget_nav_menu li.menu-item-has-children > a,
.footer ul.menu-wrap > li.dropdown > a,
.menubar ul.menu-wrap > li.dropdown > a {
  padding-right: 25px;
}

.navbar-area .menubar ul.menu-wrap li.btn-home {
  vertical-align: bottom;
  text-align: center;
}

.navbar-area .menubar ul.menu-wrap li.btn-home > a {
  padding: 0 20px;
}

.active-five .menubar ul.menu-wrap li.btn-home {
  margin-right: -9px;
}

ul.menu-wrap .btn-home > a.nav-link > span {
  font-size: 25px;
  line-height: inherit;
}

.footer .menu-wrap > li > a {
  padding: 0px 5px;
}

.widget-left .menu-wrap > li:first-child > a,
.widget-right .menu-wrap > li:first-child > a {
  padding-left: 0;
}

.widget-left .menu-wrap > li:last-child > a,
.widget-right .menu-wrap > li:last-child > a {
  padding-right: 0px;
}

.footer .menu-wrap > li > a,
.menubar .menu-wrap > li > a {
  display: inline-flex;
}

.menubar .menu-wrap > li > a,
.menubar .menu-wrap > li.menu-item > a {
  padding: 0px 13px;
  color: #111111;
}

.menu-wrap > li > a {
  white-space: normal;
  border: 0;
  border-radius: 0;
}

/*.menu-item .bt-primary {
    margin-left: 5px;
}*/

/* Desktop Menu Start */
.footer .menu-wrap > li,
.navbar-area .menubar .menu-wrap > li {
  display: inline-block;
  margin: 0 -1px;
  position: relative;
}
/* Dropdown Menu Border Start */

.footer-copyright .widget_nav_menu ul.menu .sub-menu li.menu-item a,
.header .widget_nav_menu ul.menu .sub-menu li.menu-item a,
.header .widget_nav_menu ul.menu .sub-menu li.menu-item a {
  margin: 0;
  display: block;
  width: 100%;
}

.footer-copyright .widget_nav_menu ul.menu > li > a,
.header .widget_nav_menu ul.menu > li > a {
  line-height: 45px;
}

.header .widget_nav_menu .sub-menu,
.navbar-area .menubar .dropdown-menu {
  position: absolute;
  z-index: 99;
  width: 215px;
  background: #ffffff;
  padding: 5px;
  margin: 0;
  border: 0;
  border-radius: 0;
  -moz-box-shadow: 0 -8px 16px rgba(0, 0, 0, 0.075);
  box-shadow: 0 -8px 16px rgba(0, 0, 0, 0.075);
  font-size: 1rem;
  text-align: left;
  display: block;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.navbar-area .menubar .dropdown-menu {
  border-top-width: 0px;
  border-style: solid;
  border-color: transparent;
}

.footer-copyright .widget_nav_menu .sub-menu,
.footer .menu-wrap .dropdown-menu {
  position: absolute;
  top: auto;
  right: auto;
  bottom: 50px;
  left: auto;
  border: 0;
  padding: 5px;
  border-radius: 0;
  text-align: left;
  margin: 0 auto;
  background: #ffffff;
  min-width: 12.5rem;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  -webkit-box-shadow: 0 0.5rem 1.875rem rgba(0, 0, 0, 0.15);
  box-shadow: 0 0.5rem 1.875rem rgba(0, 0, 0, 0.15);
  transition: all 0.25s;
}

.header .widget_nav_menu .menu > .menu-item > .sub-menu:before,
.footer-copyright .widget_nav_menu .menu .menu-item .sub-menu:before,
.footer .menu-wrap .menu-item .dropdown-menu:before {
  content: "";
  position: absolute;
  top: auto;
  right: auto;
  bottom: -10px;
  left: 20px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

.header .widget_nav_menu .menu > .menu-item > .sub-menu:before {
  top: -10px;
  border-bottom: 10px solid #ffffff;
}

.footer-copyright .widget_nav_menu .menu .menu-item .sub-menu:before,
.footer .menu-wrap .menu-item .dropdown-menu:before {
  border-top: 10px solid #ffffff;
}

.footer .menu-wrap .dropdown-menu,
.footer-copyright .widget_nav_menu .sub-menu {
  bottom: 100%;
}

.header .widget_nav_menu .sub-menu,
.navbar-area .menubar .dropdown-menu {
  top: 100%;
}

.footer-copyright .widget_nav_menu .menu-item:hover > .sub-menu,
.footer-copyright .widget_nav_menu .menu-item.focus > .sub-menu,
.header .widget_nav_menu .menu-item:hover > .sub-menu,
.header .widget_nav_menu .menu-item.focus > .sub-menu,
.footer .menu-wrap .menu-item:hover > .dropdown-menu,
.footer .menu-wrap .menu-item.focus > .dropdown-menu,
.navbar-area .menu-wrap .menu-item:hover > .dropdown-menu,
.navbar-area .menu-wrap .menu-item.focus > .dropdown-menu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  /*visibility: visible;
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    transition: all .2s;*/
}

/*.header .widget_nav_menu ul.menu > li.menu-item:not(:last-child) .sub-menu li .sub-menu,
.navbar-area .menubar ul.menu-wrap > li.menu-item:not(:last-child) .dropdown-menu li .dropdown-menu {
    left: 100%;
}*/

.footer .menu-wrap .dropdown-menu li .dropdown-menu,
.footer-copyright .widget_nav_menu .sub-menu li .sub-menu {
  bottom: 100%;
  transform: translateY(12px);
}

.header .widget_nav_menu .sub-menu li .sub-menu,
.navbar-area .menubar .dropdown-menu li .dropdown-menu {
  top: -4px;
  transform: translateY(-12px);
}

.footer-copyright .widget_nav_menu .sub-menu li .sub-menu,
.footer .menu-wrap .dropdown-menu li .dropdown-menu,
.header .widget_nav_menu .sub-menu li .sub-menu,
.navbar-area .menubar .dropdown-menu li .dropdown-menu {
  display: block;
  opacity: 0;
  visibility: hidden;
}

.footer-copyright .widget_nav_menu .sub-menu li .sub-menu,
.footer .menu-wrap .dropdown-menu li .dropdown-menu {
  margin-bottom: 20px;
}

.header .widget_nav_menu .sub-menu li .sub-menu,
.navbar-area .menubar .dropdown-menu li .dropdown-menu {
  left: 100%;
  margin-top: 0;
  margin-left: 10px;
}

.footer .menu-wrap > .menu-item:last-child > .dropdown-menu li .dropdown-menu,
.footer-copyright
  .widget_nav_menu
  .menu
  > .menu-item:last-child
  > .sub-menu
  li
  .sub-menu {
  bottom: 100%;
}

.header .widget_nav_menu .menu > .menu-item:last-child > .sub-menu li .sub-menu,
.navbar-area
  .menubar
  .menu-wrap
  > .menu-item:last-child
  > .dropdown-menu
  li
  .dropdown-menu {
  left: auto;
  right: 100%;
  margin-right: 10px;
}

.header
  .widget_nav_menu
  .menu
  > .menu-item:last-child
  > .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu,
.navbar-area
  .menubar
  .menu-wrap
  > .menu-item:last-child
  > .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu {
  right: auto;
  left: 100%;
}

.header .widget_nav_menu .sub-menu li .sub-menu li .sub-menu,
.navbar-area .menubar .dropdown-menu li .dropdown-menu li .dropdown-menu {
  left: auto;
  right: 100%;
  margin-right: 10px;
}

.header
  .widget_nav_menu
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu,
.navbar-area
  .menubar
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu {
  right: auto;
  left: 100%;
}

.header
  .widget_nav_menu
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu
  li
  .sub-menu,
.navbar-area
  .menubar
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu
  li
  .dropdown-menu {
  right: auto;
  left: 100%;
}

.footer .menu-wrap .menubar .dropdown-menu > li,
.footer-copyright .widget_nav_menu .sub-menu > li,
.header .widget_nav_menu .sub-menu > li,
.navbar-area .menubar .dropdown-menu > li {
  padding: 0;
  position: relative;
  height: auto;
}

.footer .menu-wrap .dropdown-menu li a,
.footer-copyright .widget_nav_menu .sub-menu li a,
.header .widget_nav_menu .sub-menu li a,
.navbar-area .menubar .dropdown-menu li a {
  border-bottom: 1px solid #f7f7f7;
  color: #111111;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  padding: 8px 18px 8px 18px;
  text-transform: none;
  white-space: normal;
}

.footer .menu-wrap .dropdown-menu li:last-child a,
.footer-copyright .widget_nav_menu .sub-menu li:last-child a,
.header .widget_nav_menu .sub-menu li:last-child a,
.navbar-area .menubar .dropdown-menu li:last-child a {
  border-bottom: 0;
  border-radius: 0 3px 3px;
}

.footer .menu-wrap .dropdown-menu li:hover > a,
.footer .menu-wrap .dropdown-menu li.focus > a,
.footer-copyright .widget_nav_menu .sub-menu li:hover > a,
.footer-copyright .widget_nav_menu .sub-menu li.focus > a,
.header .widget_nav_menu .sub-menu li:hover > a,
.header .widget_nav_menu .sub-menu li.focus > a,
.navbar-area .menubar .dropdown-menu li:hover > a,
.navbar-area .menubar .dropdown-menu li.focus > a {
  background-color: #f7f7f7;
}

.footer .menu-wrap .dropdown-menu li:last-child,
.footer-copyright .widget_nav_menu .sub-menu li:last-child,
.header .widget_nav_menu .sub-menu li:last-child,
.navbar-area .menubar .dropdown-menu li:last-child {
  border-bottom-color: transparent;
}

.footer .menu-wrap .dropdown-menu .dropdown > a:after,
.footer-copyright .widget_nav_menu .sub-menu .menu-item-has-children > a:after,
.header .widget_nav_menu .sub-menu .menu-item-has-children > a:after,
.navbar-area .menubar .dropdown-menu .dropdown > a:after {
  font-family: "FontAwesome";
  content: "\f054";
  position: absolute;
  top: 50%;
  right: 20px;
  font-size: 10px;
  opacity: 0.7;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.footer .menu-wrap .dropdown-menu .dropdown:hover > a:after,
.footer .menu-wrap .dropdown-menu .dropdown.focus > a:after,
.footer-copyright
  .widget_nav_menu
  .sub-menu
  .menu-item-has-children:hover
  > a:after,
.footer-copyright
  .widget_nav_menu
  .sub-menu
  .menu-item-has-children.focus
  > a:after,
.header .widget_nav_menu .sub-menu .menu-item-has-children:hover > a:after,
.header .widget_nav_menu .sub-menu .menu-item-has-children.focus > a:after,
.navbar-area .menubar .dropdown-menu .dropdown:hover > a:after,
.navbar-area .menubar .dropdown-menu .dropdown.focus > a:after {
  opacity: 1;
  right: 15px;
}

/* Desktop Menu End */

/* Sticky Menu */
.sticky-menu {
  position: fixed;
  top: -1px;
  left: 0;
  right: 0;
  width: 100%;
  background: #ffffff;
  z-index: 999;
  -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
  -webkit-animation: 1s ease-in-out 0s normal none 1 running fadeInDown;
  animation: 1s ease-in-out 0s normal none 1 running fadeInDown;
}

.sticky-menu .sticky-navbar-brand {
  display: block;
  visibility: visible;
}

a.sticky-navbar-brand,
.sticky-menu .sticky-navbar-brand + .navbar-brand {
  display: none;
  visibility: hidden;
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

/* Mbile Menu Start */

.theme-mobile-nav {
  width: 100%;
  display: none;
  background: #ffffff;
}

.theme-mobile-menu {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.219em 0px;
}

.slide-menu .mobile-menu {
  max-width: 320px;
}

.header-menu-active .slide-menu .mobile-menu:after {
  position: fixed;
  width: 100%;
  height: 100vh;
  opacity: 0.85;
}

.slide-menu .mobile-menu {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

.theme-mobile-menu ul.menu-wrap {
  height: 100%;
  overflow-x: hidden;
  overflow-y: overlay;
  -ms-touch-action: overlay;
  touch-action: auto;
}

.theme-mobile-menu ul,
.theme-mobile-menu ul li {
  padding: 0;
  list-style: none;
  position: relative;
  border: 0;
}

.mobile-menu > ul > li:first-child {
  border-top: 1px solid #e0e0e0;
}

.mobile-menu > ul > li {
  border-bottom: 1px solid #e0e0e0;
}

/*.mobile-menu > ul > li.current:before {
    content: "";
    position: absolute;
    top: 46px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #e0e0e0;
}*/

.theme-mobile-menu ul li {
  margin: 0;
}

.theme-mobile-menu .header-wrap-right li {
  margin-right: 10px;
}

.mobile-menu .dropdown-menu {
  display: none;
}

.mobile-menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  padding-top: 4.3rem;
  padding-bottom: 1.25rem;
  visibility: hidden;
  overflow: hidden;
  text-align: left;
  background: #ffffff;
  transform: translateX(-150%);
}

.mobile-menu:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: inherit;
  z-index: -1;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.mobile-menu-scroll {
  padding: 0;
  margin: 0px;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}

.header-menu-active .mobile-menu {
  transform: translateX(0px);
  visibility: visible;
  -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.menu-toggle-wrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.mobile-menu .login-btn {
  margin-top: 16px;
}

.mobile-menu ul li.dropdown {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.mobile-menu .menu-wrap > li a {
  width: 100%;
  padding: 0;
  color: #111111;
  padding-left: 15px;
}

.mobile-menu li.dropdown ul.dropdown-menu li > a {
  padding-left: 25px;
  width: 100%;
}

.mobile-menu .dropdown > a {
  flex: 1;
}

.footer span.mobi_drop {
  display: none;
}

span.mobi_drop {
  max-width: 60px;
}

.mobile-menu .dropdown-menu li:not(:last-child) {
  border-bottom: 1px solid #e0e0e0;
}

.mobile-menu .dropdown > .mobi_drop > button {
  cursor: pointer;
  flex-basis: 10%;
  font-size: 18px;
  text-align: center;
  line-height: 46px;
  padding: 0 1.17em;
  color: #ffffff;
  background-color: #ff5d00;
  border: 0;
  border-radius: 0;
  border-left: 1px solid #e0e0e0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.mobile-menu .dropdown > .mobi_drop > button:before {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  display: block;
}

.mobile-menu .dropdown.current > .mobi_drop > button:before {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.mobile-menu .dropdown-menu {
  margin: 0;
  float: none;
  clear: both;
  background: none;
  border-top: 1px solid #e0e0e0;
  width: 100%;
  padding: 0;
  border-radius: 0;
  box-shadow: none;
}

.mobile-menu .menu-item a {
  display: inline-block;
}

.mobile-menu li > a {
  text-transform: none;
  font-weight: 600;
  letter-spacing: 0.5px;
}

.mobile-menu .dropdown.current > a {
  margin: 0;
}

/* Hamburger menu icon on the navbar-areas */

span.tgl-lbl {
  line-height: 0.75;
  display: block;
}

.hamburger-menu {
  width: 40px;
  height: 40px;
  vertical-align: middle;
  border-radius: 3px;
  overflow: hidden;
}

.menu-toggle {
  width: inherit;
  height: inherit;
  display: block;
  padding: 0.65em 8px 0.75em;
  border: 1px solid transparent;
  background-color: #ff5d00;
}

.hamburger-menu div {
  height: 3px;
  width: 100%;
  margin: 0 0 5px;
  background: #ffffff;
}

.hamburger-menu div:first-child {
  margin-top: 0px;
}

.hamburger-menu div:last-child {
  margin-bottom: 0;
}

.hamburger-menu .meat,
.hamburger-menu .bottom-bun,
.hamburger-menu > a:hover div,
.hamburger-menu > a:focus div {
  width: 100%;
}

.hamburger-menu > a:hover .top-bun,
.hamburger-menu > a:focus .top-bun {
  -webkit-animation: burger-hover 0.8s infinite ease-in-out alternate;
  animation: burger-hover 0.8s infinite ease-in-out alternate;
}

.hamburger-menu > a:hover .meat,
.hamburger-menu > a:focus .meat {
  -webkit-animation: burger-hover 0.8s infinite ease-in-out alternate forwards
    150ms;
  animation: burger-hover 0.8s infinite ease-in-out alternate forwards 150ms;
}

.hamburger-menu > a:hover .bottom-bun,
.hamburger-menu > a:focus .bottom-bun {
  -webkit-animation: burger-hover 0.8s infinite ease-in-out alternate forwards
    300ms;
  animation: burger-hover 0.8s infinite ease-in-out alternate forwards 300ms;
}

@-webkit-keyframes burger-hover {
  0% {
    width: 100%;
  }
  50% {
    width: 50%;
  }
  100% {
    width: 100%;
  }
}

@keyframes burger-hover {
  0% {
    width: 100%;
  }
  50% {
    width: 50%;
  }
  100% {
    width: 100%;
  }
}

/* header-sidebar Mobile Start */

.header-sidebar-toggle {
  display: inline-block;
  position: relative;
  width: 12px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  cursor: pointer;
  color: #ffffff;
  background-color: transparent;
  z-index: 1;
}

.header-sidebar-toggle span {
  top: 50%;
}

.header-sidebar-toggle span,
.header-sidebar-toggle span:before,
.header-sidebar-toggle span:after {
  position: absolute;
  width: 7px;
  height: 7px;
  line-height: 7px;
  text-align: center;
  background: #383e41;
  left: 50%;
  margin-left: -4px;
  border-radius: 50%;
}

.header-sidebar-toggle span:before,
.header-sidebar-toggle span:after {
  content: "";
}

.header-sidebar-toggle span:before {
  bottom: 100%;
  margin-bottom: 4px;
}

.header-sidebar-toggle span:after {
  top: 100%;
  margin-top: 4px;
}

.header-sidebar-toggle.active span {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  border: 0;
}

.header-sidebar-toggle.active span:before {
  -webkit-transform: translateY(19px);
  transform: translateY(19px);
  border: 0;
}

.header-sidebar-toggle.active span:after {
  -webkit-transform: translateY(-19px);
  transform: translateY(-19px);
  border: 0;
}

/* Menu Right Start */

.mobile-menu-right ul,
.menu-right > ul {
  margin: 0;
  padding: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}

.menu-right > ul {
  padding-left: 12px;
}

.mobile-menu-right > ul > ul > li,
.mobile-menu-right > ul > li,
.menu-right > ul > ul > li,
.menu-right > ul > li {
  display: inline-block;
  margin-right: 12px;
  position: relative;
  color: initial;
  list-style: none;
}

.menu-right > ul > ul > li:last-child,
.menu-right > ul > li:last-child {
  margin-right: 0;
}

/*=============== 05. Search =============*/

.header-search-popup {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.search-overlay-layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

.search-overlay-layer:nth-child(1) {
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.search-overlay-layer:nth-child(2) {
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.3s ease-in-out 0.3s;
  transition: all 0.3s ease-in-out 0.3s;
}

.search-overlay-layer:nth-child(3) {
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.9s ease-in-out 0.6s;
  transition: all 0.9s ease-in-out 0.6s;
}

.header-search-active .search-overlay-layer {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.header-search-popup form {
  width: 100%;
  max-width: 450px;
  margin: auto;
  position: relative;
  top: 50%;
  -moz-transform: translate(0px, -50%);
  -moz-transform: translate(0px, -50%);
  -o-transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  opacity: 0;
  visibility: hidden;
  display: none;
  -webkit-transition: all 0.9s ease-in-out 1.4s;
  transition: all 0.9s ease-in-out 1.4s;
  z-index: 1;
}

.header-search-popup form .search-field {
  padding-right: 60px;
  color: inherit;
  font-weight: 500;
  font-size: 20px;
  line-height: 38px;
  outline: none;
  border-radius: 50px;
}

.header-search-popup form .search-field:hover,
.header-search-popup form .search-field:focus {
  border-color: #ff5d00;
}

.header-search-popup input[type="search"].search-field::-moz-placeholder {
  /*color: #ffffff;*/
  font-weight: 500;
}
.header-search-popup input[type="search"].search-field:-moz-placeholder {
  /*color: #ffffff;*/
  font-weight: 500;
}
.header-search-popup input[type="search"].search-field:-ms-input-placeholder {
  /*color: #ffffff;*/
  font-weight: 500;
}
.header-search-popup
  input[type="search"].search-field::-webkit-input-placeholder {
  /*color: #ffffff;*/
  font-weight: 500;
}

.header-search-popup .search-submit {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  line-height: 1;
  font-size: 20px;
  margin: 5px 5px 5px 0;
  padding: 0;
  text-align: center;
  color: #ffffff;
  background-color: #ff5d00;
  border-radius: 100px;
  border: none;
  width: 48px;
  height: 48px;
  opacity: 0;
}

.header-search-popup .search-form:hover .search-submit,
.header-search-popup .search-field:focus + .search-submit,
.header-search-popup .search-submit:focus {
  opacity: 1;
}

.header-search-popup .header-search-close {
  width: 45px;
  height: 45px;
  top: 12%;
  right: 100px;
  margin: auto 0;
  border: 1px solid #ffffff;
  -webkit-transition: all 0.9s ease-in-out 1.5s;
  transition: all 0.9s ease-in-out 1.5s;
  opacity: 0;
  visibility: hidden;
  display: none;
}

.header-search-active .header-search-popup,
.header-search-active .header-search-close,
.header-search-active .header-search-popup form {
  opacity: 1;
  visibility: visible;
  display: block;
}

.mobile-menu-right .header-search-popup .header-search-close {
  width: 60px;
  height: 60px;
  right: 6%;
  top: 25%;
}

@media only screen and (max-width: 991px) {
  .header-search-popup form {
    width: 90%;
  }

  .theme-mobile-nav .header-cart-box-wrapper {
    right: -100%;
  }
}

.close-style {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 46px;
  height: 46px;
  border-radius: 0;
  background-color: #ff5d00;
  z-index: 9;
}

.close-style:before,
.close-style:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 30px;
  height: 4px;
  background: #ffffff;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.close-style:before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.close-style:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.close-style:hover:before,
.close-style:hover:after,
.close-style:focus:before,
.close-style:focus:after {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.menu-toggle:focus,
.close-style:focus {
  outline-color: #ffffff;
}

.header .header-search-toggle,
.cart-icon-wrap #cart {
  color: #111111;
  display: inline-block;
  font-size: 16px;
  width: 40px;
  height: 40px;
  text-align: center;
  cursor: pointer;
  line-height: 2.5;
  padding: 0;
  border: 1px solid transparent;
}

.mobile-menu-right .header-search-toggle,
.mobile-menu-right .cart-icon-wrap #cart {
  font-size: 20px;
  line-height: 2;
  border-radius: 3px;
  color: #ffffff;
  background-color: #ff5d00;
}

@media (min-width: 601px) {
  .admin-bar .theme-mobile-nav:not(.sticky-menu) .header-close-menu {
    top: 5.4%;
  }
  .admin-bar .theme-mobile-nav:not(.sticky-menu) .mobile-menu {
    padding-top: 6.88rem;
  }
}

/* ---//--- */

/* Button Common */

/* Standerd Header */
.header-widget-info .widget-circle.widget_social_widget ul li a,
.header-widget-info .widget_social_widget li a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
}

.header-info {
  width: 100%;
  height: 100%;
}

.header-item {
  position: relative;
  z-index: 1;
}

.header-item .menu-right {
  font-size: 17px;
}

.header-info .header-item.widget-right,
.header-info .header-item.widget-left {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.header-info .header-item.widget-right {
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: flex-start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
}

.header-info .header-item.widget-left {
  margin: auto 0;
}

.header-info .widget_social_widget ul {
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.header-info .widget_social_widget li {
  overflow: visible;
  list-style: none;
  margin-right: 6px;
}

.header-info .widget_social_widget li:last-child {
  margin-right: 0px;
}

/* Header Widget Info Start */

.header-widget-info {
  border-bottom: 1px solid #e9e9ea;
}

.header-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  min-height: 100px;
}

.brand-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  line-height: 0;
}

.header-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}

.header-right .header-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.header-right .header-info > div {
  padding: 0 12px;
}

.header-right .header-info .menu-right ul {
  padding-left: 0;
}

/* Header Widget Info End */

/* --/-- */

.edd_checkout a,
.button,
div.wpforms-container-full .wpforms-form button[type="submit"],
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.bt-primary,
.bt-secondary {
  font-weight: 600;
  padding: 0px 16px;
  line-height: 42px;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  border-width: 2px;
  border-style: solid;
  border-radius: 3px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  z-index: 0;
}

.bt-secondary {
  color: #ffffff;
  background-color: #383e41;
  border-color: #383e41;
}

.bt-secondary:hover,
.bt-secondary:focus {
  color: #ffffff;
  background-color: #383e41;
  border-color: #383e41;
}

/* bt-effect-1 (bt-up) */

.bt-effect-1:hover,
.bt-effect-1:focus {
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
}

.bt-effect-2:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-color: #383e41;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}

.bt-primary.bt-effect-2:hover:before,
.bt-primary.bt-effect-2:focus:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.bt-primary.bt-effect-2:hover,
.bt-primary.bt-effect-2:focus {
  border-color: #383e41;
}

/* --/-- */

/* Active Style Start */

.active-one .menubar .menu-wrap > li > a {
  border-radius: 3px;
}

.active-one .navbar-area .menubar .menu-wrap > li.dropdown > a:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -8px;
  border-bottom-width: 12px;
  border-bottom-style: solid;
  opacity: 0;
}

.active-one .navbar-area .menubar .menu-wrap > li.dropdown:hover > a:after,
.active-one .navbar-area .menubar .menu-wrap > li.dropdown.focus > a:after {
  top: auto;
  opacity: 1;
}

.active-two .navbar-area .menubar .menu-wrap > li > a:after,
.active-two .navbar-area .menubar .menu-wrap > li.dropdown > a:after,
.active-three .navbar-area .menubar .menu-wrap > li > a:after,
.active-three .navbar-area .menubar .menu-wrap > li.dropdown > a:after,
.active-four .navbar-area .menubar .menu-wrap > li > a:after,
.active-four .navbar-area .menubar .menu-wrap > li.dropdown > a:after,
.active-six .navbar-area .menubar .menu-wrap > li > a:after,
.active-six .navbar-area .menubar .menu-wrap > li.dropdown > a:after {
  content: "";
  position: absolute;
  right: 0;
  height: 3px;
  width: 0;
}

.active-two .navbar-area .menubar .menu-wrap > li > a:after,
.active-two .navbar-area .menubar .menu-wrap > li.dropdown > a:after,
.active-three .navbar-area .menubar .menu-wrap > li > a:after,
.active-three .navbar-area .menubar .menu-wrap > li.dropdown > a:after,
.active-four .navbar-area .menubar .menu-wrap > li > a:after,
.active-four .navbar-area .menubar .menu-wrap > li.dropdown > a:after {
  left: auto;
  -webkit-transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
  transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
}

.active-two .navbar-area .menubar .menu-wrap > li > a:after,
.active-two .navbar-area .menubar .menu-wrap > li.dropdown > a:after {
  bottom: 0;
}
.active-two .navbar-area .menubar .menu-wrap > li > a:after,
.active-two .navbar-area .menubar .menu-wrap > li.dropdown > a:after,
.active-four .navbar-area .menubar .menu-wrap > li > a:after,
.active-four .navbar-area .menubar .menu-wrap > li.dropdown > a:after {
  border-bottom-width: 3px;
  border-bottom-style: solid;
}
.active-three .navbar-area .menubar .menu-wrap > li > a:after,
.active-three .navbar-area .menubar .menu-wrap > li.dropdown > a:after {
  border-bottom-width: 4px;
  border-bottom-style: dotted;
}
.active-three .navbar-area .menubar .menu-wrap > li > a:after,
.active-three .navbar-area .menubar .menu-wrap > li.dropdown > a:after,
.active-four .navbar-area .menubar .menu-wrap > li > a:after,
.active-four .navbar-area .menubar .menu-wrap > li.dropdown > a:after {
  bottom: 0;
}

.active-two .navbar-area .menubar .menu-wrap > li.btn-home.current > a:after,
.active-two .navbar-area .menubar .menu-wrap > li.dropdown:hover > a:after,
.active-two .navbar-area .menubar .menu-wrap > li:hover > a:after,
.active-two .navbar-area .menubar .menu-wrap > li.focus > a:after,
.active-two .navbar-area .menubar .menu-wrap > li.active > a:after {
  width: 100%;
  left: 0;
  right: auto;
}

.active-three .navbar-area .menubar .menu-wrap > li.btn-home.current > a:after,
.active-four .navbar-area .menubar .menu-wrap > li.btn-home.current > a:after,
.active-four .navbar-area .menubar .menu-wrap > li.dropdown:hover > a:after,
.active-four .navbar-area .menubar .menu-wrap > li:hover > a:after,
.active-four .navbar-area .menubar .menu-wrap > li.focus > a:after,
.active-four .navbar-area .menubar .menu-wrap > li.active > a:after,
.active-three .navbar-area .menubar .menu-wrap > li.dropdown:hover > a:after,
.active-three .navbar-area .menubar .menu-wrap > li:hover > a:after,
.active-three .navbar-area .menubar .menu-wrap > li.focus > a:after,
.active-three .navbar-area .menubar .menu-wrap > li.active > a:after {
  width: 20px;
  left: 0;
  right: 0;
  margin: auto;
}

.active-six .navbar-area .menubar .menu-wrap > li > a:after {
  border-bottom: 10px solid;
  border-right: 7px solid transparent;
  border-top: 0;
  border-left: 7px solid transparent;
  left: 0;
  bottom: 0;
  margin: 0 auto;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.active-six .navbar-area .menubar .menu-wrap > li.btn-home.current > a:after,
.active-six .navbar-area .menubar .menu-wrap > li.dropdown:hover > a:after,
.active-six .navbar-area .menubar .menu-wrap > li:hover > a:after,
.active-six .navbar-area .menubar .menu-wrap > li.focus > a:after,
.active-six .navbar-area .menubar .menu-wrap > li.active > a:after {
  opacity: 1;
  visibility: visible;
}

/* --/-- */

.header-search-popup .header-search-close,
.read-more-link:after,
.read-more-link,
.more-link:after,
.more-link,
.widget .cat-item:hover a + span,
.widget_title:after,
.navbar-brand,
img.navbar-brand,
.sticky-menu img.navbar-brand,
.active-two .menubar .menu-wrap > li > a,
.menubar .dropdown-menu > li,
.menubar .dropdown-menu li a,
.menubar .dropdown-menu .dropdown > a:after,
.footer .dropdown-menu > li,
.footer .dropdown-menu li a,
.footer .menu-wrap .dropdown-menu .dropdown > a:after,
.sub-menu .menu-item-has-children > a:after,
.mobile-menu,
.mobile-menu .dropdown > .mobi_drop > button:before,
.mobile-menu li > a,
.hamburger-menu div,
.hamburger-menu .meat,
.hamburger-menu .bottom-bun,
.header-sidebar-toggle span,
.header-sidebar-toggle span:before,
.header-sidebar-toggle span:after,
.p-menu,
.header-search-active .header-search-popup form,
.header-search-popup form,
.close-style:before,
.close-style:after,
.header-search-popup span:before,
.header-search-popup span:after,
.edd_checkout a,
.button,
button,
input,
input[type="button"],
input[type="reset"],
input[type="submit"],
.bt-shape,
.bt-primary,
.bt-secondary,
.bt-effect-2:before,
.bt-primary.bt-effect-2:hover:before {
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
